I need to use a different version of PHP

You can easily set the prefered PHP version via the .htaccess.

Most of our servers use the PHP version 5.2.x
In order to change the version to 5.3x, add the following line to your .htaccess  (if the file does not exist you have to create it):

# Use PHP 5.3
AddType application/x-httpd-php53 .php

If the above does not work you have to check the .htaccess file in your home folder (not in the public html) and remove the following lines:

# Use PHP5 as default
AddHandler application/x-httpd-php5 .php

<IfModule mod_suphp.c>
    suPHP_ConfigPath /home/epithimo/php.ini
    <Files php.ini>
        order allow,deny
        deny from all
    </Files>
</IfModule>


If you see that your server uses the version 5.3x probably the setting in the .htaccess has been preset. If you need the version 5.2.x, open the .htaccess file and delete the lines:

# Use PHP 5.3
AddType application/x-httpd-php53 .php


If you have further questions on this, please open a support ticket or contact us.

 

 

Σας βοήθησε αυτή τη απάντηση;

Επίσης Διαβάστε

What kind of support do you provide?

Our services come with non-stop dedicated customer support (24 hours a day, 7 days a...

phpSuExec or suPHP

PHPsuExec (pronounced sue-eksek) is a more secure environment for executable files....

Can I upgrade my hosting plan?

Yes! Our hosting plans can be upgraded any time in any package.When you place your upgrade order,...

Why do some companies offer unlimited space or Bandwidth?

Unfortunately Disc Space and Internet Bandwidth costs. The companies that advertise packages...